.details-container {
    height: 30%;
    width: 98%;
    float: left;
    margin: 8px;
    display: flex;    
    flex-direction: column;
}

.details-title {
    width: 75px;
    background-color: white;
    height: 10%;
    text-align: center;
    font-weight: 600;
}

.details-information-title {
    color: rgb(11, 136, 173)
}

.details-data-container {    
    background-color: white;
    height: 90%;
    display: inline-block;
}

.email-information-container {
    float: left;
    width: 50%;
    height: 100%;
    font-size: 0.7em;
    display: flex;
    flex-direction: column;
}

.request-information-container {
    float: left;
    width: 50%;
    height: 100%;
    font-size: 0.7em;
}

.details-title {
    font-size: 0.7em;
}